/********** Template CSS **********/
:root {
    --primary: #ef3f35;
    --secondary: #0B2154;
    --light: #F2F2F2;
    --dark: #111111;
}

.fw-medium {
    font-weight: 600 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.buttons-container {
    position: absolute;
    top: 10px;  /* Üst menünün üstünde olacak şekilde ayarlama */
    right: 10px; /* Sağda olacak şekilde ayarlama */
    display: flex;
    gap: 10px;
    align-items: center;
}

.color-changing-btn {
    padding: 5px 20px;
    border: none;
    font-family: 'Figtree', sans-serif;
    font-size: 15px;
    cursor: pointer;
    transition: background-color 1s;
    color: #ffffff;

}

@keyframes colorChange {
    0% { background-color: #e11f26; }
    25% { background-color: #3e439b; }
    50% { background-color: #e11f26; }
    75% { background-color: #3e439b; }
    100% { background-color: #e11f26; }
}

.color-changing-btn {
    animation: colorChange 4s infinite;
}



.orta1 {
    display:table;
}

.orta2 {
    display:table-cell;
    vertical-align:middle;
}


/*** Logo ***/
.logo {
    height: 100px;
    width: auto;
}

.abstract {
    height: 60px;
    width: auto;
}

.kongre-adi {
    height: 600px;
    width: auto;
}

/*** Slider ***/
.slider-text {
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 100;
}

.slider-text-2 {
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 700;
    padding-bottom: 50px;
}

.slider-text-h {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: 100;
    padding: 20px 0 40px 0;
    line-height: 48px;
}

.slider-bg-01 {
    background-image: url("slider-01.jpg");
}

.slider-button {
    background-color: #bde4e2;
    color: #3e439b;
    font-size: 21px;
    font-weight: 100;
    padding: 15px 30px;
    border-radius: 5px;
}

.slider-button:hover {
    background-color: #ef3f35;
    color: #ffffff;

}

.immun-button {
    background-color: #3e439b;
    color: #bde4e2;
    font-size: 21px;
    font-weight: 100;
    padding: 15px 30px;
    border-radius: 5px;
}

.button-b {
    margin-top: 80px;
}

.immun-button:hover {
    background-color: #bde4e2;
    color: #3e439b;

}


/*** Color Line***/
.color-line {
    height: 15px;
}

.navy-blue {
    height: 15px;
    background-color: #3e439b;
    float: left;
}

.blue {
    height: 15px;
    background-color: #0473ba;
    float: left;
}

.purple {
    height: 15px;
    background-color: #994a9b;
    float: left;
}

.red {
    height: 15px;
    background-color: #e11f26;
    float: left;
}

.yellow {
    height: 15px;
    background-color: #f9a532;
    float: left;
}

.green {
    height: 15px;
    background-color: #00a68e;
    float: left;
}


#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/***Genetik Nedir ***/
.davet {
    height: auto;
    padding: 100px 0 100px 0;
}

.davet h1 {
    font-size: 40px;
    font-weight: 600;
}

.davet h4 {
    font-size: 36px;
    color: #ef3f35;
}

.davet p {
    font-size: 18px;
    text-align: justify;
}

/***Genetik Test ***/
.kongre {
    background-image: url(../img/primer-immun-yetmezlik-nedir.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
    background-color: #fafafa;
    height: auto;
    padding: 50px 0 50px 0;
    border-right: #000 solid double;
}

.kongre h1 {
    font-size: 48px;
    font-weight: 700;
    color:#3e439b;
    padding-bottom: 50px;

}

.sag-cizgi {
    border-right: #3e439b 2px solid;
    margin: 100px 0;

}

.sol-cizgi {
    border-left: #3e439b 2px solid;
    margin: 100px 0;

}

.ksnb-yazi {
    padding-left: 50px;
}

.kongre i {
    width: 60px;
}

.kongre h4 {
    font-size: 24px;
    color:#3e439b;
    font-weight: 600;
}

.kongre p {
    font-size: 18px;
    padding-bottom: 10px;
}

.kongre2 {
    background-image: url(../img/bg-02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-color: #c7cdd8;
    padding: 50px 0 50px 0;
}

.kongre2 h1 {
    font-size: 40px;
    font-weight: 500;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}

.kongre2 h4 {
    font-size: 44px;
    font-weight: 100;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}

.etkinlik {
    background-color: #ef3f35;
    padding: 50px 0 100px 0;
    z-index: 9999;
}

.etkinlik h1 {
    font-size: 40px;
    font-weight: 500;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}

.etkinlik h4 {
    font-size: 44px;
    font-weight: 100;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}

.etkinlik-m {
    background-color: #efefef;
}

.etkinlik-box {
    border-radius: 10px;
    margin-top: -100px;
    padding-bottom: 80px;
}

.etkinlik-box img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.etkinlik-box-serit1 h5 {
    margin: 0;
}

.etkinlik-box-serit1 h5 {
    background-color: #ef3f35;
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    padding: 10px 0;
}

.etkinlik-detay {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #ffffff;
    min-height: 200px;
}

.etkinlik-detay h5 {
    color: #414042;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
}

.etkinlik-detay p {
    color: #414042;
    font-size: 18px;
    font-weight: 200;
    text-align: center;
}

.linkler {
    background-color: #efefef;
    padding: 50px 0 150px 0;
    margin-bottom: -200px;
}

.linkler h1 {
    font-size: 40px;
    font-weight: 500;
    color:#3e439b;
    text-align: center;
    line-height: 50px;
}

.linkler-img {
    margin-bottom: 100px;
}

.hover-img {
  transition: transform 0.3s ease; /* yumuşak geçiş için */
  margin-bottom: -250px;
}

.hover-img:hover {
  transform: translateY(-10px); /* 20px yukarı hareket */
}


.kayit {
    background-color: #66c9d0;
    height: auto;
}

.candan {
    background-image: url(../img/candan-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    background-color: #3e439b;
    height: auto;
    padding: 50px 0;
}

.candan h1 {
    font-size: 36px;
    font-weight: 400;
    color:#ffffff;

}

.candan p {
    font-size: 18px;
    color:#ffffff;
    line-height: 32px;

}

.candan-logo {
    max-width: 300px;
    padding-bottom: 50px;

}

.candan-button {
    background-color: #bde4e2;
    color: #3e439b;
    font-size: 21px;
    font-weight: 100;
    padding: 15px 30px;
    border-radius: 5px;
}

.button-b2 {
    margin-top: 40px;
}

.candan-button:hover {
    background-color: #e3201b;
    color: #ffffff;

}

.tedavi {

}

.tedavi h1 {
    font-size: 36px;
    font-weight: 700;
    color:#ef3f35;
    padding-top: 100px;

}

.tedavi p {
    font-size: 24px;
    color:#414042;
    line-height: 36px;

}

.tedavi-logo {
    max-width: 300px;
    padding-bottom: 50px;

}

.tedavi-button {
    background-color: #ef3f35;
    color: #ffffff;
    font-size: 21px;
    font-weight: 100;
    padding: 15px 30px;
    border-radius: 5px;
}

.tedavi img {
    padding: 100px;
}

.button-b2 {
    margin-top: 40px;
}

.tedavi-button:hover {
    background-color: #3e439b;
    color: #ffffff;

}



.etkinlikler-d {

}

.etkinlikler-d h2 {
    font-size: 30px;
    font-weight: 600;
    color:#3e439b;

}

.etkinlikler-d p {
    font-size: 18px;
    color:#414042;
    line-height: 30px;

}

.etkinlikler-d p strong{
    font-size: 22px;
    color:#414042;
    line-height: 30px;
}

.etkinlikler-d p strong i{
    font-size: 22px;
    color:#414042;
    line-height: 30px;
    font-weight: 200;

}

.etkinlikler-d i {
    color:#ef3f35;

}

.etkinlikler-d-logo {
    max-width: 300px;
    padding-bottom: 50px;

}

.etkinlikler-d-button {
    background-color: #ef3f35;
    color: #ffffff;
    font-size: 21px;
    font-weight: 100;
    padding: 15px 30px;
    border-radius: 5px;
}

.etkinlikler-d img {
    margin: 50px 0;
    max-height: 400px;
    border-radius: 10px;
}

.button-b2 {
    margin-top: 40px;
}

.etkinlikler-d-button:hover {
    background-color: #3e439b;
    color: #ffffff;

}



.yonetim-d {
    padding: 25px 0;

}

.yonetim-d h2 {
    font-size: 24px;
    font-weight: 600;
    color:#3e439b;

}

.yonetim-d p {
    font-size: 19px;
    color:#414042;

}

.yonetim-d p strong{
    font-size: 22px;
    color:#414042;
    line-height: 30px;
}


.yonetim-d img {
    height: 200px;
    border-radius: 10px;
    width: 100%;
    object-fit: contain;
}

.yonetim-d-bg {
    background-color: #efefef;
    border-radius: 10px;
    padding: 10px;
}



.tedavi-m-d {

}

.tedavi-m-d h2 {
    font-size: 30px;
    font-weight: 600;
    color:#3e439b;

}

.tedavi-m-d h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
;

}

.tedavi-m-d p {
    font-size: 18px;
    color:#414042;
    line-height: 30px;

}

.tedavi-m-d p strong{
    font-size: 22px;
    color:#414042;
    line-height: 30px;
}

.tedavi-m-d p strong i{
    font-size: 22px;
    color:#414042;
    line-height: 30px;
    font-weight: 200;

}

.tedavi-m-d i {
    color:#ef3f35;

}

.tedavi-m-d-logo {
    max-width: 300px;
    padding-bottom: 50px;

}

.tedavi-m-d-button {
    background-color: #ef3f35;
    color: #ffffff;
    font-size: 21px;
    font-weight: 100;
    padding: 15px 30px;
    border-radius: 5px;
}

.tedavi-m-d img {
    margin: 50px 0;
    max-height: 400px;
    border-radius: 10px;
}

.button-b2 {
    margin-top: 40px;
}

.tedavi-m-d-button:hover {
    background-color: #3e439b;
    color: #ffffff;

}

.kayit h4 {
    font-size: 44px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
}

.kayit p {
    font-size: 20px;
    font-weight: 100;
    color:#3e439b;
    text-align: left;
}

.bildiri {
    height: auto;
    padding-bottom: 75px;
}

.bildiri h4 {
    font-size: 44px;
    font-weight: 600;
    color:#3e439b;
    text-align: left;
}

.bildiri p {
    font-size: 20px;
    font-weight: 100;
    color:#596277;
    text-align: left;
}

.bildiri-link {
    background-color: #f7f9fe;
    margin-bottom: -75px;
}


.kid-banner {
    background-image: url(../img/kid-hakkinda-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.kid-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.kid{
    padding-top: 100px;

}

.kid h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}


.etkinlikler-banner {
    background-image: url(../img/etkinlikler-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.etkinlikler-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.etkinlikler{
    padding-top: 100px;

}

.etkinlikler h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}

.tuzuk-banner {
    background-image: url(../img/tuzuk-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.tuzuk-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.tuzuk{
    padding-top: 100px;

}

.tuzuk h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}


.yonetim-banner {
    background-image: url(../img/yonetim-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.yonetim-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.yonetim{
    padding-top: 100px;

}

.yonetim h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}


.iletisim-banner {
    background-image: url(../img/iletisim-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.iletisim-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.iletisim{
    padding-top: 100px;

}

.iletisim h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}

.iletisim i {
    width: 30px;
    text-align: center;
}


.candan-banner {
    background-image: url(../img/candan-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.candan-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.candan{
    padding-top: 100px;

}

.candan h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}


.kid-akademi-banner {
    background-image: url(../img/kid-akademi-banner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.kid-akademi-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ef3f35;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.kid-akademi{
    padding-top: 100px;

}

.kid-akademi h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}

.kid-akademi h2 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}


.ana-konular-banner {
    background-image: url(../img/bg-ana-konular.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.ana-konular-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ffffff;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.ana-konular{
    padding-top: 100px;

}

.ana-konular h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}




.genel-bilgiler-banner {
    background-image: url(../img/bg-genel-bilgiler.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.genel-bilgiler-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ffffff;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.genel-bilgiler{
    padding-top: 100px;

}

.genel-bilgiler h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
}

.kongre-p-banner {
    background-image: url(../img/bg-kongre-programlari.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.kongre-p-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ffffff;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.kongre-p {
    margin-bottom: 20px;

}

.icon1 {
  background: url("../img/icon-01.svg") no-repeat center;
  background-size: contain;
  width: 80px; /* fa-3x karşılığı */
  height: 80px;
}

.icon2 {
  background: url("../img/icon-02.svg") no-repeat center;
  background-size: contain;
  width: 80px; /* fa-3x karşılığı */
  height: 80px;
}

.icon3 {
  background: url("../img/icon-03.svg") no-repeat center;
  background-size: contain;
  width: 80px; /* fa-3x karşılığı */
  height: 80px;
}

.icon4 {
  background: url("../img/icon-04.svg") no-repeat center;
  background-size: contain;
  width: 80px; /* fa-3x karşılığı */
  height: 80px;
}

.tedavi-merkezleri-icon {
  background: url("../img/tedavi-merkezleri-ikon.png") no-repeat center;
  background-size: contain;
  width: 180px; /* fa-3x karşılığı */
  height: 180px;
}


.map {
    padding-bottom: 100px;

}

.bildiri-g-banner {
    background-image: url(../img/bg-bildiri.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.bildiri-g-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ffffff;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.bildiri-g {
    padding: 100px 0 100px 0;

}

.bildiri-g h4 {
    padding-bottom: 20px;

}

.bildiri-g h5 {
    color: #ef3f35;

}

.kayit-b {
    padding-top: 100px;

}

.kayit-b-banner {
    background-image: url(../img/bg-kayit.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #c7cdd8;
    height: 400px;
    display: table;
}

.kayit-b-banner h1 {
    font-size: 60px;
    font-weight: 600;
    color:#ffffff;
    text-align: left;
    height: 400px;
    display: table-cell;
    vertical-align: middle;

}

.kayit-b {
    padding: 100px 0 100px 0;

}

.kayit-b h1 {
    font-size: 36px;
    font-weight: 700;
    color:#3e439b;
    text-align: left;
    padding-bottom: 20px;

}

.kayit-b h2 {
    font-size: 36px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
    padding-bottom: 20px;

}

.kayit-b table {
    margin: 20px;

}


.iletisim h1 {
    font-size: 36px;
    font-weight: 700;
    color:#2750a0;
    text-align: left;
    padding-bottom: 20px;
}

.iletisim h4 {
    font-size: 24px;
    font-weight: 700;
    color:#ef3f35;
    text-align: left;
    padding-bottom: 20px;
}

.iletisim p {
    font-size: 16px;
    color:#596277;
    text-align: left;
}

/***Servisler ***/
.servis {
    text-align: center;
}

.servis-bg {
    background-color: #994a9b;
}

.servis h5 {
    color: #ffffff;
    font-size: 28px;
    font-weight: 600;
}

.servis p {
    color: #ffffff;
    font-size: 21px;
}

.servis img {
    height: 150px;
    width: 150px;
}



.servis-uygulama {
    text-align: center;
}

.servis-uygulama-bg {
    background-color: #ebeffb;
}

.servis-uygulama h5 {
    color: #3e439b;
    font-size: 28px;
    font-weight: 600;
}

.servis-uygulama p {
    color: #3e439b;
    font-size: 21px;
}

.servis-uygulama img {
    height: 150px;
    width: 150px;
}



.btn-primary {
    background-color: #3e439b;
    border: none;
}

.btn-primary:hover{
    background-color: #ef3f35;
}


.baslik-banner h1 {
    font-size: 54px;
    font-weight: 200;
    color: #3e439b;   
}

.baslik {
    display: table;
    height: 250px;
}

.baslik h1 {
    display: table-cell;
	vertical-align: middle;;
}

.alt-sayfa-serit {
    text-align: justify;
    padding: 100px 0;
    clear: both;
    background-color: #eaeaea;
}

.alt-sayfa-serit h1{
    font-size: 48px;
    color: #e11f26;
    padding-bottom: 50px;
}

.alt-sayfa-serit h4{
    font-size: 24px;
    line-height: 36px;
    font-weight: 200;
}

.alt-sayfa-serit p{
    font-size: 19px;
}

.alt-sayfa-serit img{
    height: auto;
    width: 100%;
}

.alt-sayfa-uygulama {
    text-align: justify;
    padding: 100px 0;
    clear: both;
}

.alt-sayfa-uygulama h1{
    font-size: 48px;
    color: #ef3f35;
    padding-bottom: 20px;
    padding-top: 20px;
}


.alt-sayfa-uygulama h4{
    font-size: 24px;
    line-height: 36px;
    font-weight: 200;
}

.alt-sayfa-uygulama h2{
    padding: 20px 0 20px 0;
}

.alt-sayfa-uygulama p{
    font-size: 19px;
}

.alt-sayfa-uygulama img{
    height: auto;
    width: 100%;
    margin-bottom: 50px;;
}

.alt-sayfa-uygulama a{
    width: 100%;
}

.alt-sayfa {
    text-align: justify;
    padding: 100px 0;
    clear: both;
}

.alt-sayfa h1{
    font-size: 48px;
    color: #e11f26;
}

.alt-sayfa h4{
    font-size: 24px;
}

.alt-sayfa p{
    font-size: 19px;
}

.alt-sayfa img{
    height: auto;
    width: 100%;
    margin-bottom: 100px;;
}

.alt-sayfa-yazi {
    padding-left: 20px;
}


/***Uygulamalar ***/
.uygulamalar {
    padding-bottom: 100px;
    clear: both;

}

.uygulamalar h1{
    font-size: 60px;
    padding: 100px 0 50px 0;

}


.uygulamalar-btn-v {
    display: table;
    margin: 250px 0 0 -12px;
 
}

.uygulamalar-1 {
    background-image: url(../img/kansere-yatkinlik.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #3e439b;
    float: left;
    margin:7px;
}

.uygulamalar-btn-1 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #3e439b;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-1:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-2 {
    background-image: url(../img/spor-genetigi.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #0473ba;
    float: left;
    margin:7px;
}


.uygulamalar-btn-2 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #0473ba;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-2:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-3 {
    background-image: url(../img/beslenme-genetigi-nutrigenetik.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #25aaf4;
    float: left;
    margin:7px;
}


.uygulamalar-btn-3 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #25aaf4;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-3:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-4 {
    background-image: url(../img/nipt-24.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #994a9b;
    float: left;
    margin:7px;
}


.uygulamalar-btn-4 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #994a9b;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-4:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-5 {
    background-image: url(../img/gluten-intolerans-genetik-testi.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #e11f26;
    float: left;
    margin:7px;
}


.uygulamalar-btn-5 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #e11f26;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-5:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-6 {
    background-image: url(../img/cilt-dna-testleri.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #f37021;
    float: left;
    margin:7px;
}


.uygulamalar-btn-6 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #f37021;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-6:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-7 {
    background-image: url(../img/detoks-genetigi-testleri.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #f9a532;
    float: left;
    margin:7px;
}


.uygulamalar-btn-7 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #f9a532;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-7:hover{
    color: #ffffff;
    opacity: 1;
}


.uygulamalar-8 {
    background-image: url(../img/farmakogenetik.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 400px;
    width: auto;
    border-top: 15px solid #00a68e;
    float: left;
    margin:7px;
}


.uygulamalar-btn-8 {
    width: 290px;
    height: 100px;
    font-size: 24px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
    background-color: #00a68e;
    opacity: 0.9;
    display: table-cell;
	vertical-align: middle;
}

.uygulamalar-btn-8:hover{
    color: #ffffff;
    opacity: 1;
}



/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 2px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 10px;
    padding: 25px 5px;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #ef3f35;
}

.btn-uye-girisi {
    background-color: #ef3f35;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    padding: 8px 16px;
    margin-top: 8px;
    margin-bottom: 8px;
    align-self: center;
    max-height: 40px;
}

.btn-uye-girisi:hover {
    background-color: #3e439b;
    color: #ffffff;
}


@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 120px;
}

.navbar-light .navbar-nav .nav-link {
    color: #3e439b;
    font-weight: 700;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

@media (max-width: 1368px) {
    .hakkimizda-banner {
        background-size: 70%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(39, 80, 160, .1);
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 250px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .logo {
        height: 80px;
    }

    .slider-text {
        font-size: 36px;
        padding-top: 50px;
    }

    .slider-text-h {
        font-size: 16px;
        line-height: 20px;
    }

    .davet {
        padding: 50px 0 50px 0;
    }
    
    .davet h1 {
        font-size: 40px;
        padding-top: 150px;
    }
    
    .davet h4 {
        font-size: 40px;
        color: #ef3f35;
    }
    
    .davet p {
        font-size: 18px;
        text-align: justify;
    }

    .kongre h1 {
        font-size: 50px;
        padding-bottom: 20px;
    }

    .kongre2 {
        height: auto;
        padding: 0;
    }

    .kongre2 h1 {
        font-size: 30px;
        line-height: 40px;

    }
    
    .kongre2 h4 {
        font-size: 30px;
        line-height: 24px;

    }

    .kayit p {
        padding-bottom: 30px;
    }

    .navbar-light .navbar-nav .nav-link {
        border-bottom: 1px solid #3e439b;
    }

    .genel-bilgiler-banner {
        background-position: right center;

    }

    .kongre-p-banner {
        background-position: right center;
    }

    .bildiri-g-banner {
        background-position: right center;
    }

    .kayit-b-banner {
        background-position: right center;
    }

    .iletisim-banner {
        background-position: right center;
    }

    .iletisim-banner-baslik {
        background-image: none;
  
    }

    .iletisim-banner-baslik h1 {
        color: #ffffff;
        font-size: 40px;
        font-weight: 700;
        text-align: center;
        vertical-align: bottom;
        padding-bottom: 50px;
       
    }

    .alt-sayfa-serit img{
        margin-bottom: 50px;
    }

    .alt-sayfa-uygulama img{
        margin-top: 50px;;
    }

    .uygulamalar h1{
        font-size: 40px;
    
    }

    .genetik-test {
        background-size: 130%;
    }

    .uygulamalar-2 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-2 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-3 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-3 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-1 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-1 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-4 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-4 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-5 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-5 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-6 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-6 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-7 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-7 {
        width: 10%;
        height: 100px;
    }

    .uygulamalar-8 {
        min-height: 600px;
        width: 100%;
        margin: 0px;
    }
    
    .uygulamalar-btn-8 {
        width: 10%;
        height: 100px;
    }

    .footer .btn.btn-link {
        font-size: 18px;

    }

    .baslik-banner h1 {
        font-size: 36px;
    }

    .ksnb-yazi {
        padding-top: 200px;
    }

    .kongre {
        background-position: top;
  
    }
    
    .buttons-container {
        top: 70px; /* Mobilde menünün hemen üstünde olacak şekilde ayarlama */
        right: 10px; /* Sağda olacak şekilde ayarlama */
        margin-top: 30px;
    }

   .carousel-item {
    height: 350px;       /* mobilde sabit yükseklik */
    position: relative;  /* img için referans */
    overflow: hidden;    /* taşmaları gizler */
    }

    .carousel-item img {
    position: absolute;  /* div içine sabitlenir */
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    object-position: center;
    
    }

    .etkinlik-box {
        margin-top: 1px;  
    }

    .etkinlik-box:first-child {
        margin-top: -100px;  
    }

    .tedavi img {
    padding: 50px;
    }

    .tedavi h1 {
    padding-top: 0px;
    }

    .tedavi {
    padding-bottom: 100px;
    }

    .hover-img {
    margin-bottom: 0;
    }

    .hover-img img {
    text-align: center;
    margin: 10px 0;
    }

    .linkler-img {
    background-color: #efefef;
    margin-bottom: -100px;
    }

    .sol-cizgi {
    margin: 10px 0 50px 0;
    }

    .yonetim-d {
    padding: 25px 0;

}

.yonetim-d h2 {
    padding-top: 20px;
    text-align: center;

}

.yonetim-d p {
    text-align: center;

}

.yonetim-d p strong{
    font-size: 22px;
    color:#414042;
    line-height: 30px;
}

  
}

.page-header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(0, 0, 0, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Facts ***/
.fact {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/carousel-bg-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*** Service ***/
.service h4 {
    color: #ffffff;
    font-size: 21px;
}

.service button i{
    width: 30px;
}

.service .nav .nav-link {
    background: #3e439b;
    transition: .5s;
    color: #ffffff;
}

.service .nav .nav-link:hover {
    background: #ef3f35;
}

.service .nav .nav-link.active {
    background: #ef3f35;
    color: #fff;
}

.service .nav .nav-link.active h4 {
    color: #fff !important;
}


/*** Booking ***/
.booking {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/carousel-bg-2.jpg) center center no-repeat;
    background-size: cover;
}

.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}


/*** Team ***/
.team-item .team-overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    transform: scale(0);
    transition: .5s;
}

.team-item:hover .team-overlay {
    transform: scale(1);
}

.team-item .team-overlay .btn {
    color: var(--primary);
    background: #FFFFFF;
}

.team-item .team-overlay .btn:hover {
    color: #FFFFFF;
    background: var(--secondary)
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/
.footer {
    background-color: #bde4e2 !important;
    padding: 150px 20px 50px 20px;

}

.footer-alt {
    background-color: #3e439b;
    text-align: center;
    padding: 30px 0;
    color: #ffffff;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #3e439b;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #3e439b;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 30px 0;
    font-size: 18px;
    color: #ffffff;
    background-color: #3e439b;
    text-align: center;
    margin: 0 -.75rem;

}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.footer h4 {
    color: #3e439b;
}

.footer p {
    color: #3e439b;
}

.footer a {
    color: #3e439b;
}

.suflor {
    width: 150px !important;
    padding-bottom: 20px;
}

.suflor-i {
    width: 200px !important;
    padding-bottom: 20px;
}

.arsiv {
    width: 400px !important;
    padding-bottom: 20px;
}

.footer img {
    width: 400px;
}
